.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b22fd9c6-13fb-1d29-ed08-c6e02d25d954 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b22fd9c6-13fb-1d29-ed08-c6e02d25d954) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72aa8b61-d882-578c-0f74-b39e0dcf345c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72aa8b61-d882-578c-0f74-b39e0dcf345c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6283ec4c-98de-c75d-3f2c-8606a7ea14de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6283ec4c-98de-c75d-3f2c-8606a7ea14de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f316474-4b4b-6864-0e6b-97435add6211 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f316474-4b4b-6864-0e6b-97435add6211) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17fe2bb6-43b4-a723-0cba-9319ccd9e0f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17fe2bb6-43b4-a723-0cba-9319ccd9e0f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55e78055-c0e9-9408-5f91-e3d8b67a0b37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55e78055-c0e9-9408-5f91-e3d8b67a0b37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-824a9fdc-2361-b60c-5224-7be584cad38e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-824a9fdc-2361-b60c-5224-7be584cad38e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
